<!DOCTYPE html>
<html lang="en-us">
  <head>
    <title>Gregor Vavdi</title>

    <meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">    
<meta name="viewport" content="width=device-width,minimum-scale=1">
<meta name="description" content="My public sandbox">
<meta name="generator" content="Hugo 0.96.0" />


  <META NAME="ROBOTS" CONTENT="NOINDEX, NOFOLLOW">


<link rel="stylesheet" href="/css/style.css">



<link rel="shortcut icon" href="/images/favicon.ico" type="image/x-icon" />

 
    
<script type="application/javascript">
var doNotTrack = false;
if (!doNotTrack) {
	window.ga=window.ga||function(){(ga.q=ga.q||[]).push(arguments)};ga.l=+new Date;
	ga('create', 'UA-123-45', 'auto');
	
	ga('send', 'pageview');
}
</script>
<script async src='https://www.google-analytics.com/analytics.js'></script>






  
    <link href="/index.xml" rel="alternate" type="application/rss+xml" title="Gregor Vavdi" />
    <link href="/index.xml" rel="feed" type="application/rss+xml" title="Gregor Vavdi" />
  


  </head>

  <body>
    <nav class="navigation">
	
	<a href="/posts">Archive</a>
	<a href="/tags">Tags</a>
	<a href="/about">About</a>

	
		<a href="/project">Project</a>
	

	
</nav>


    <main class="main">
      
<header class="profile">
    
        <img class="avatar" alt="avatar" src="/images/avatar.png" />
    

    <h1>Gregor Vavdi</h1>
    
    
      <h2>Data Scientist</h2>
    
</header>

<div id="list-page">
    
    
    
        
        
        <section class="item">
          <div>
            <h1 class="title"><a href='/post/bayesian-structure-time-series/'>Bayesian Structure Time Series</a></h1>
            <div class ="date">
                <time datetime="2022-04-10 00:00:00 &#43;0000 UTC">Apr 10, 2022</time>  
            </div>
          </div>

          
              <div class="summary">library(bsts) library(gtrendsR) #library(SURS_1) Najprej naredi blog o surs api, nato ga uporabiš tukaj.</div>
          

        </section>
    
        
        
        <section class="item">
          <div>
            <h1 class="title"><a href='/post/surs-api/'>Offical data to R without Excel</a></h1>
            <div class ="date">
                <time datetime="2022-03-02 00:00:00 &#43;0000 UTC">Mar 2, 2022</time>  
            </div>
          </div>

          
              <div class="summary">API calls are in this time something completly normal thing and you will expect that the goverment offices have that nicely sorted out. Today, I will talk about how to connect to SURS database (Statistical Office of RS) via API call.
A little bit about PXWEB API Really nice thing from SURS people was that they used PXWEB. This is an API structure developed by Statistics Sweden and other national statistical institutions (NSI) to disseminate public statistics in a structured way.</div>
          

        </section>
    
        
        
        <section class="item">
          <div>
            <h1 class="title"><a href='/post/2020-12-01-r-rmarkdown/'>Hello blog</a></h1>
            <div class ="date">
                <time datetime="2020-12-01 21:13:14 -0500 -0500">Dec 1, 2020</time>  
            </div>
          </div>

          
              <div class="summary">Hey there! Welcome to my first blog post. Exciting stuff!
This blog will mainly be about me and the topics I want to cover in the future (fingers crossed). My interests are pretty diverse - I want to talk about some coding techniques that I find helpful and useful for beginners, as well as some tips and tools to make their lives easier. I also want to delve into some methodologies and algorithms because I think they can be beneficial for everyone.</div>
          

        </section>
    

    


</div>

    </main>
    
    <footer id="footer">
    
        <div id="social">


    <a class="symbol" href="https://github.com/nodejh" rel="me" target="_blank">
        
        <svg fill="#bbbbbb" width="28" height="28"  viewBox="0 0 72 72" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
    
    <title>Github</title>
    <desc>Created with Sketch.</desc>
    <defs></defs>
    <g id="Page-1" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd">
        <g id="Social-Icons---Rounded-Black" transform="translate(-264.000000, -939.000000)">
            <g id="Github" transform="translate(264.000000, 939.000000)">
                <path d="M8,72 L64,72 C68.418278,72 72,68.418278 72,64 L72,8 C72,3.581722 68.418278,-8.11624501e-16 64,0 L8,0 C3.581722,8.11624501e-16 -5.41083001e-16,3.581722 0,8 L0,64 C5.41083001e-16,68.418278 3.581722,72 8,72 Z" id="Rounded" fill="#bbbbbb"></path>
                <path d="M35.9985,13 C22.746,13 12,23.7870921 12,37.096644 C12,47.7406712 18.876,56.7718301 28.4145,59.9584121 C29.6145,60.1797862 30.0525,59.4358488 30.0525,58.7973276 C30.0525,58.2250681 30.0315,56.7100863 30.0195,54.6996482 C23.343,56.1558981 21.9345,51.4693938 21.9345,51.4693938 C20.844,48.6864054 19.2705,47.9454799 19.2705,47.9454799 C17.091,46.4500754 19.4355,46.4801943 19.4355,46.4801943 C21.843,46.6503662 23.1105,48.9634994 23.1105,48.9634994 C25.2525,52.6455377 28.728,51.5823398 30.096,50.9649018 C30.3135,49.4077535 30.9345,48.3460615 31.62,47.7436831 C26.2905,47.1352808 20.688,45.0691228 20.688,35.8361671 C20.688,33.2052792 21.6225,31.0547881 23.1585,29.3696344 C22.911,28.7597262 22.0875,26.3110578 23.3925,22.9934585 C23.3925,22.9934585 25.4085,22.3459017 29.9925,25.4632101 C31.908,24.9285993 33.96,24.6620468 36.0015,24.6515052 C38.04,24.6620468 40.0935,24.9285993 42.0105,25.4632101 C46.5915,22.3459017 48.603,22.9934585 48.603,22.9934585 C49.9125,26.3110578 49.089,28.7597262 48.8415,29.3696344 C50.3805,31.0547881 51.309,33.2052792 51.309,35.8361671 C51.309,45.0917119 45.6975,47.1292571 40.3515,47.7256117 C41.2125,48.4695491 41.9805,49.9393525 41.9805,52.1877301 C41.9805,55.4089489 41.9505,58.0067059 41.9505,58.7973276 C41.9505,59.4418726 42.3825,60.1918338 43.6005,59.9554002 C53.13,56.7627944 60,47.7376593 60,37.096644 C60,23.7870921 49.254,13 35.9985,13" fill="#FFFFFF"></path>
            </g>
        </g>
    </g>
</svg>
    </a>


</div>

    

    <div class="copyright">
    
       © Copyright 
       2022 
       <span class="split">
        <svg fill="#bbbbbb" width="15" height="15" version="1.1" id="heart-15" xmlns="http://www.w3.org/2000/svg" width="15px" height="15px" viewBox="0 0 15 15">
  <path d="M13.91,6.75c-1.17,2.25-4.3,5.31-6.07,6.94c-0.1903,0.1718-0.4797,0.1718-0.67,0C5.39,12.06,2.26,9,1.09,6.75&#xA;&#x9;C-1.48,1.8,5-1.5,7.5,3.45C10-1.5,16.48,1.8,13.91,6.75z"/>
</svg>
       </span>
       Gregor Vavdi
    
    </div>

    
      <div class="powerby">
        Powered by <a href='http://www.gohugo.io/'>Hugo</a> Theme By <a href='https://https://github.com/nodejh/hugo-theme-mini'>nodejh</a>
      </div>
    
</footer>



  </body>
</html>
